@charset "utf-8";

html,body {
	width: 100%;
	height: 100%;
}
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #231815;
	font-size: 12px;
	line-height: 1.5em;
	-webkit-text-size-adjust: 100%;
	background-color: #FFFFFF;
}
#container {
	width: 100%;
	min-width: 1024px;
	min-height: 100%;	
	margin: 0 auto;
}
.hide {
	display: none;	
}
a.none:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
}

/*--- header ---*/
#wrap_header {
	width: 100%;
	min-width: 1024px;
	position: fixed;
	z-index: 9999;
	top:0;
	background: #FFF url(../img/common/header_bg.jpg) center top repeat-x;
}
#header {
	width: 960px;
	height: 120px;
	margin: 0 auto;
	position: relative;
}
#header_title {
	float: left;
	margin-top: 64px;
 }
#header #header_logo {
	margin: 0px 0px 0px 0px;
}
#header #wrap_header_link {
	position: absolute;
	right: 0;
	bottom: 10px;
 }
#header #header_language {
	float: right;
}
#header #header_language li {
	float: left;
	padding: 0 14px;
}
#header #header_language li.last {
	margin: 0;
	padding: 0;	
}
#header #header_language li span {
	display: block;
	width: 1px;
	height: 1em;
	background-color: #231815;
}
#header h1 {
	clear: both;
	font-size: 12px;
	font-weight: normal;
	margin-top: 6px;
	float: right;
}
#header #header_link {
	clear: both;
	float: right;
	margin-top: 10px;
}
#header_shop_nav {
	float: left;
}
#header_shop_nav li {
	float: left;
	padding: 0 15px;
}
#header_shop_nav a {
  display: block;
}
#header_shop_nav a:hover {
  opacity: 0.5;
}
#header_shop_nav img {
  float: left;
  padding-right: 5px;
  height: 36px;
}
#header_shop_nav .bland {
  float: left;
  color: #000000;
  font-size: 14px;
  display: block;
  line-height: 1.25em;
  margin: 0;
}
#header #header_search {
	float: left;
}
#wrap_header #wrap_header_menu {
	clear: both;
	position: absolute;
	top: 120px;
	z-index: 100;
	width: 100%;
	background-color: rgba(0,0,0,0.5);
}
#wrap_header #header_menu {
	margin: 0 auto;
  width: 960px;
}
#wrap_header #header_menu li.header_menu {
	float: left;
	display: block;
	width: 239px;
	height: 38px;
	font-size: 14px;
	text-align: center;
}
#wrap_header #header_menu li.header_menu:hover {
	background-color: rgba(0,0,0,1);
}
#wrap_header #header_menu li.header_menu.none:hover {
	background-color: rgba(0,0,0,0);
}
#wrap_header #header_menu li.header_menu_gm {
	box-sizing: border-box;
	padding: 12px 0;
	color: #FFFFFF;
	position: relative;
}
#wrap_header #header_menu li.header_menu_gm ul,
#wrap_header #header_menu li.header_menu_nabe ul{
	position: absolute;
	top: 38px;
	display: none;
}

#wrap_header #header_menu li.header_menu_gm ul li {
	width: 239px;
	background-color: rgba(0,0,0,0.5);
}

#wrap_header #header_menu li.header_menu_nabe ul li {
	width: 240px;
	background-color: rgba(0,0,0,0.5);
}

#wrap_header #header_menu li.header_menu_gm ul li:hover,
#wrap_header #header_menu li.header_menu_nabe ul li:hover{
	background-color: rgba(0,0,0,1);
}
#wrap_header #header_menu li span {
	display: block;
	float: left;
	width: 1px;
	height: 21px;
	background: url(../img/common/header_menu_dots.png) no-repeat center left;
	padding: 8px 0 9px;
}
#wrap_header #header_menu li.last {
	width: 240px;
}
#wrap_header #header_menu li a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 12px 0;
 }
/*--- slide ---*/
#slide {
	width: 100%;
	min-width: 1024px;
}

/*--- content ---*/
#content {
}

/*--- footer ---*/
#wrap_footer {
	clear: both;
	background: url(../img/common/footer_bg.jpg) top center repeat-x;
	width: 100%;
	min-width: 1024px;
}
#footer_leaf {
	clear: both;
	background: url(../img/common/footer_leaf.png) top center no-repeat;
	width: 100%;
	min-width: 1024px;
}
#footer {
	width: 960px;
	margin: 0 auto;
	color: #FFF;
}
#footer h3 {
	line-height: 1em;
	background-color: rgba(255,255,255,0.4);
	padding: 1em;
	font-weight: normal;
}
#footer_search {
	margin: 0 25px 35px;	
}
#footer_search h3 {
	float: left;
	font-size: 16px;
	margin-right: 35px;
}
#footer_search ul {
	overflow: hidden;
}
#footer_search li {
	float: left;
	padding: 1em 2em;
	text-align: center;
	width: 6em;
}
#footer_search li a {
	font-size: 14px;
	color: #FFF;
	text-decoration: underline;
}
#footer_search li a:hover {
	text-decoration: none;
}
#footer_link {
	clear: both;
	margin-bottom: 35px;	
}
#footer_link h3 {
	font-size: 14px;
	margin-bottom: 15px;
}
#footer_sitelink,
#footer_recruit,
#footer_company {
	width: 270px;
	float: left;
	text-align: center;
	margin: 0 25px;
}
#footer_link li {
	float: left;
	width: 134px;
	line-height: 1em;
	margin-bottom: 1em;
}
#footer_link li.w1 {
	float: left;
	width: 1px;
	height: 1em;
	display: block;
	background-color: #FFF;
}
#footer_link a {
	color: #FFF;
	text-decoration: underline;
}
#footer_link a:hover {
	text-decoration: none;
}
#footer_copy {
	clear: both;
	color: #FFF;
	font-size: 10px;
	line-height: 3.2em;
	text-align: center;
	padding-bottom: 15px;
}

/*--- bottom共通 ---*/

#bread {
	width: 960px;
}
#bread a {
	color: #231815;
}
#bread a:hover {
 	text-decoration: none;
}
#bread span.space {
 	margin: 0 5px;
}

/* PDFページ */
.pdf-page {
  margin: 158px 0 100px;
}

.pdf-page img {
  width: 100%;
  height: auto;
}
